package com.baidu.ai.sample.data;

import java.text.SimpleDateFormat;
import java.util.Date;

public class ChatBean {
    public boolean isMe;
    public String say;

    public String time;

    public String imagePath;

    public ChatBean() {
    }

    public ChatBean(boolean isMe, String say) {
        this.isMe = isMe;
        this.say = say;
        this.time = getTime();
    }

    public static String getTime() {
        Date date = new Date(System.currentTimeMillis());
        SimpleDateFormat format = new SimpleDateFormat("MM-dd HH:mm:ss");
        return format.format(date);
    }
}
